DU AN PHAN MEM QUAN LY TAI SAN - NH BAN VIET - GD3 - Feature #1367

UAT tif ngay 21 03 2022 dén ngay 25 03 2022
03/21/2022 08:43 AM - Luc Tran Van

Status: New Start date: 03/21/2022
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/21/2022 08:53 AM - Luc Tran Van

- Assignee set to Luc Tran Van

#2 - 03/21/2022 09:01 AM - Luc Tran Van
- File GEN_DATA.zip added

#3 - 03/21/2022 09:22 AM - Luc Tran Van
- File GEN DATA.txt added

#4 - 03/21/2022 09:26 AM - Luc Tran Van
- File GEN_DATA 2.txt added

#5 - 03/21/2022 09:36 AM - Luc Tran Van
- File ASS_MASTER.txt added

#6 - 03/21/2022 09:44 AM - Luc Tran Van
- File DATA_ASS_MASTER.zip added

#7 - 03/21/2022 09:53 AM - Luc Tran Van
- File ASS_PRINT_TEMP.txt added

#8 - 03/21/2022 10:00 AM - Luc Tran Van
- File test print.txt added

#9 - 03/21/2022 02:07 PM - Luc Tran Van
- File data_sys_prefix_210322.txt added

#10 - 03/21/2022 02:48 PM - Luc Tran Van
- File CREATE TL_USER_V3.txt added

#11 - 03/21/2022 02:57 PM - Luc Tran Van
- File DONG BO NGUOI DUNG.txt added

#12 - 03/21/2022 03:09 PM - Luc Tran Van
- File debug.txt added

#13 - 03/21/2022 03:13 PM - Luc Tran Van
- File ASS_COLLECT MULTI_MASTER BBBG.txt added

#14 - 03/21/2022 04:19 PM - Luc Tran Van
- File ASS_COLLECT _CONFIRM_MASTER_Search.txt added
- File ASS_TRANSFER_CONFIRM_MASTER_Search.txt added
- File ASS_USE_CONFIRM_MASTER_Search.txt added

#15 - 03/21/2022 05:46 PM - Luc Tran Van
- File UAT_2103_BAOTQ.txt added

#16 - 03/22/2022 09:49 AM - Luc Tran Van
- File PAY ENTRIES POST.txt added

#17 - 03/22/2022 09:49 AM - Luc Tran Van
- File PL_REQUEST_PROCESS_CHILD.txt added

#18 - 03/22/2022 09:50 AM - Luc Tran Van
- File TR_REQ _PAY _ENTRIES.7z added

#19 - 03/22/2022 11:07 AM - Luc Tran Van
- File stored_send_approve 220322.txt added

#20 - 03/22/2022 12:04 PM - Luc Tran Van
- File stored tl_user search 220322.txt added

#21 - 03/22/2022 02:20 PM - Luc Tran Van
- File stored_CM_DVDM_Search _220322.txt added

#22 - 03/23/2022 03:04 PM - Luc Tran Van
- File data_sys_prefix.txt added

#23 - 03/23/2022 03:23 PM - Luc Tran Van
- File stored TR_REQ_PAY_ENTRIES_Byid.txt added

#24 - 03/23/2022 05:00 PM - Luc Tran Van
- File TRADE 1-5000.sql added

- File TRADE 15000-20000.sq/ added

- File TRADE 10000 - 15000.5q! added

- File TRADE 5000 -10000.sq! added

#25 - 03/24/2022 10:08 AM - Luc Tran Van

CM_DVDM
PL_COSTCENTER
PL_COSTCENTER_DT
PL_ROLE_DATA CONFIG
CM_DVDM_KHOI
CM_GOODSTYPE
CM_GOODS
CM_BRANCH
CM_DEPARTMENT
CM_GOOD_DVDM
CM_PLAN_TYPE

#26 - 03/24/2022 10:43 AM - Luc Tran Van
- File GEN DATA (2).txt added

#27 - 03/24/2022 10:43 AM - Luc Tran Van

INSERT INTO [CM_ALLCODE] ([CDNAME],[CDVAL],[CONTENT],[CDTYPE],[LSTODR])VALUES
INSERT INTO [CM_ALLCODE] ([CDNAME],[CDVAL],[CONTENT],[CDTYPE],[LSTODR])VALUES
INSERT INTO [CM_ALLCODE] ([CDNAME],[CDVAL],[CONTENT],[CDTYPE],[LSTODR])VALUES
INSERT INTO [CM_ALLCODE] ([CDNAME],[CDVAL],[CONTENT],[CDTYPE],[LSTODR])VALUES
INSERT INTO [CM_ALLCODE] ([CDNAME],[CDVAL],[CONTENT],[CDTYPE],[LSTODR])VALUES
#28 - 03/24/2022 10:44 AM - Luc Tran Van

- File data_CM_ALLCODE_Transfer_Outside_240322.ixt added

#29 - 03/24/2022 11:11 AM - Luc Tran Van

- File data_CM_ALLCODE_LoaiTaiKhoan.txt added

#30 - 03/24/2022 01:58 PM - Luc Tran Van
- File CM_ACCOUNT_BYID.txt added

#31 - 03/24/2022 03:52 PM - Luc Tran Van
- File GEN DATA.txt added

#32 - 03/24/2022 03:57 PM - Luc Tran Van
- File mw_out_hc_upd.txt added

- File mw_out_hc_ins.txt added

#33 - 03/24/2022 04:08 PM - Luc Tran Van
- File GEN DATA1.txt added

#34 - 03/24/2022 04:45 PM - Luc Tran Van
- File PL_MASTER_2022.txt added

#35 - 03/24/2022 05:04 PM - Luc Tran Van
- File GEN DATA2.txt added

#36 - 03/24/2022 05:11 PM - Luc Tran Van
- File GEN DATAS.txt added

#37 - 03/25/2022 10:17 AM - Luc Tran Van
- File CM_GOODS.txt added

#38 - 03/25/2022 10:40 AM - Luc Tran Van
- File mw.zip added

#39 - 03/25/2022 10:54 AM - Luc Tran Van
- File mw.zip added

#40 - 03/25/2022 10:58 AM - Luc Tran Van
- File MW_OUT_UPD.TXT added

#41 - 03/25/2022 11:04 AM - Luc Tran Van
- File CM_GOODS.txt added
- File LS_CUSTOMER.txt added

#42 - 03/25/2022 11:08 AM - Luc Tran Van

- File mw_ver_3.zip added

#43 - 03/25/2022 01:39 PM - Luc Tran Van
- File SYS_PREFIX_BB_xét gia.txt added

#44 - 03/25/2022 02:05 PM - Luc Tran Van
- File CM_ALLCODE.txt added

#45 - 03/28/2022 02:55 PM - Luc Tran Van

- File TEST MT UAT PHAN HE AMS .xlIsx added
#46 - 03/30/2022 11:07 AM - Luc Tran Van
- File CM_REJECT _LOG _Ins.txt added

Files

GEN_DATA.zip 251 KB 03/21/2022 Luc Tran Van
GEN DATA.txt 436 Bytes 03/21/2022 Luc Tran Van
GEN_DATA_2.txt 4.54 MB 03/21/2022 Luc Tran Van
ASS MASTER.txt 115 Bytes 03/21/2022 Luc Tran Van
DATA_ASS_MASTER.zip 677 KB 03/21/2022 Luc Tran Van
ASS_PRINT_TEMP.txt 10.3 KB 03/21/2022 Luc Tran Van
test print.txt 2.39 KB 03/21/2022 Luc Tran Van
data_sys_prefix_210322.txt 25.1 KB 03/21/2022 Luc Tran Van
CREATE TL_USER_V3.txt 905 Bytes 03/21/2022 Luc Tran Van
DONG BO NGUOI DUNG.txt 4.62 KB 03/21/2022 Luc Tran Van
debug.ixt 173 Bytes 03/21/2022 Luc Tran Van
ASS_COLLECT_MULTI_MASTER_BBBG.txt 6.19 KB 03/21/2022 Luc Tran Van
ASS_COLLECT_CONFIRM_MASTER_Search.txt 11.5KB 03/21/2022 Luc Tran Van
ASS_TRANSFER_CONFIRM_MASTER_Search.txt 9.77 KB 03/21/2022 Luc Tran Van
ASS_USE_CONFIRM_MASTER_Search.txt 7.71 KB 03/21/2022 Luc Tran Van
UAT_2103_BAOTQ.txt 1.67 KB 03/21/2022 Luc Tran Van
PAY ENTRIES POST.txt 4.63 MB 03/22/2022 Luc Tran Van
PL_REQUEST_PROCESS_CHILD.txt 1.51 MB 03/22/2022 Luc Tran Van
TR_REQ_PAY_ENTRIES.7z 224 KB 03/22/2022 Luc Tran Van
stored_send_approve_220322.txt 19.5 KB 03/22/2022 Luc Tran Van
stored_tl_user _search 220322.txt 7.82 KB 03/22/2022 Luc Tran Van
stored CM_DVDM_Search 220322.txt 7.9 KB 03/22/2022 Luc Tran Van
data_sys_prefix.txt 242 Bytes 03/23/2022 Luc Tran Van
stored_TR_REQ_PAY_ENTRIES_Byid.txt 2.87 KB 03/23/2022 Luc Tran Van
TRADE 15000-20000.sq 3.06 MB 03/23/2022 Luc Tran Van
TRADE 1-5000.sql 3.43 MB 03/23/2022 Luc Tran Van
TRADE 10000 - 15000.sql 3.38 MB 03/23/2022 Luc Tran Van
TRADE 5000 -10000.sql 3.39 MB 03/23/2022 Luc Tran Van
GEN DATA (2).txt 1.32 KB 03/24/2022 Luc Tran Van
data_ CM_ALLCODE_Transfer_Outside_240322.txt 696 Bytes 03/24/2022 Luc Tran Van
data_ CM_ALLCODE_LoaiTaiKhoan.txt 295 Bytes 03/24/2022 Luc Tran Van
CM_ACCOUNT_BYID.txt 165 Bytes 03/24/2022 Luc Tran Van
GEN DATA.txt 228 Bytes 03/24/2022 Luc Tran Van
mw_out_hc_upd.txt 7.14 KB 03/24/2022 Luc Tran Van
mw_out_hc_ins.txt 7.28 KB 03/24/2022 Luc Tran Van
GEN DATA1 .ixt 1.27 KB 083/24/2022 Luc Tran Van
PL_MASTER_2022.txt 1.85 MB 03/24/2022 Luc Tran Van
GEN DATA2.txt 257 Bytes 03/24/2022 Luc Tran Van
GEN DATAS.ixt 123 Bytes 03/24/2022 Luc Tran Van
CM_GOODS.txt 2.59 MB 03/25/2022 Luc Tran Van
mw.zip 14.2 KB 03/25/2022 Luc Tran Van
mw.zip 15.2 KB 03/25/2022 Luc Tran Van
MW_OUT_UPD.TXT 8.02 KB 03/25/2022 Luc Tran Van
LS CUSTOMER.txt 406 KB 03/25/2022 Luc Tran Van
CM_GOODS.txt 2.59 MB 03/25/2022 Luc Tran Van
mw_ver_3.zip 15.2 KB 03/25/2022 Luc Tran Van
SYS_PREFIX_BB_xét gia.txt 1.08 KB 03/25/2022 Luc Tran Van
CM_ALLCODE.txt 595 Bytes 03/25/2022 Luc Tran Van
TEST MT UAT PHAN HE AMS.xIsx 14.4 KB 03/28/2022 Luc Tran Van
CM_REJECT_LOG_Ins.txt 69 KB 03/30/2022 Luc Tran Van
